[Info]
SymbolDatabaseVersionHash = -167746826


[Certificate]
Name = 
TitleID = 00000000
TitleIDHex = 0x0
Region = 0x80000007


[Libs]
XAPILIB = 5849
XBOXKRNL = 5849
LIBCMT = 5849
BuildVersion = 5849


[Symbols]
CreateMutexA = 0x1952e
CreateThread = 0x12df3
ExitThread = 0x12b66
GetExitCodeThread = 0x12b78
GetLastError = 0x125aa
GetOverlappedResult = 0x12743
GetThreadPriority = 0x129a6
GetTimeZoneInformation = 0x1f58b
MoveFileA = 0x1a0e1
OutputDebugStringA = 0x1f8a9
QueryPerformanceCounter = 0x1f0aa
QueueUserAPC = 0x12b2e
RaiseException = 0x12acd
SetLastError = 0x125d2
SetThreadPriority = 0x12954
SetThreadPriorityBoost = 0x129fa
SignalObjectAndWait = 0x19646
SwitchToThread = 0x12b53
UnhandledExceptionFilter = 0x12d1f
XAutoPowerDownResetTimer = 0x19173
XCalculateSignatureBegin = 0x19c07
XFormatUtilityDrive = 0x153f9
XGetLaunchInfo = 0x11173
XGetSectionSize = 0x14d2f
XLaunchNewImageA = 0x11050
XMUNameFromDriveLetter = 0x15ceb
XMountAlternateTitleA = 0x15991
XMountUtilityDrive = 0x152f4
XRegisterThreadNotifyRoutine = 0x12c76
XSetProcessQuantumLength = 0x12cbf
XUnmountAlternateTitleA = 0x15b54
XapiBootToDash = 0x122d7
XapiCallThreadNotifyRoutines = 0x1291c
XapiFormatObjectAttributes = 0x192e0
XapiInitProcess = 0x1234d
XapiLastErrorCode_OFFSET = 0x8
XapiMapLetterToDirectory = 0x11f4e
XapiSelectCachePartition = 0x150a9
XapiSetLastNTError = 0x12600
XapiThreadNotifyRoutineList = 0x2143c
XapiThreadStartup = 0x12d5b
_cinit = 0x124fa
_rtinit = 0x12552
_tls_array = 0x4
_tls_index = 0x22100
g_XapiAltLett_MU = 0x22104
g_XapiCurrentTopLevelFilter = 0x22388
g_XapiMountedMUs = 0x22108
mainCRTStartup = 0x112d6
mainXapiStartup = 0x11262
